/* CSS Document */

/* ======================== Custom Styling - NM ======================== */

/*h1, h2, h3, h4 {
	font-weight: bold;
}*/

h1 {
	font-family: "mrs-eaves-xl-serif", serif;
	font-size: 50px;
	/*font-style: italic;*/
	color: #54544e;
	background: url(/sites/phf/themes/phf/images/div-h1.jpg) no-repeat center bottom;
	text-align: center;
	padding: 0 0 27px 0;
	margin: 0 0 24px;
}

.mura-object-content h1 {
	display: none;
}

h2 {
	font-family: "mrs-eaves-xl-serif", serif;
	font-size: 30px;
	color: #d8d4ca;
	margin: 24px 0 12px;
}

h3 {
	font-family: "mrs-eaves-xl-serif", serif;
	font-size: 25px;
	/*font-style: italic;*/
	color: #620303;
	background: url(/sites/phf/themes/phf/images/div-h3.jpg) no-repeat left bottom;
	padding: 0 0 16px 0;
	margin: 25px 0 12px;
}

h4, h4 a {
	font-family: 'Assistant', sans-serif;
	font-weight: 600;
	color: #54544e;
	margin: 20px 0 10px;
}

h5 {
	font-family: 'Assistant', sans-serif;
	font-size: 19px;
	font-style: italic;
	font-weight: bold;
	color: #620303;
	margin: 18px 0 9px;
}

p, .content td, .content ul, .content ol {
	font-family: "mrs-eaves-xl-serif", serif;
	font-size: 18px;
	line-height: 29px;
	color: #585959;
}

strong, b {
	color: #620303;
}

hr {
	border-color: #b5bac2;
}

a {
    color: #620303;
    text-decoration: none;
	outline: none !important;
}

a:hover {
    color: #620303;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.list-inline-item, .list-inline-item a {
	/*font-family: "mrs-eaves-xl-serif", serif;*/
	font-size: 14px;
}

.circle-border {
	position: relative;
	display: inline-block;
	/*border: 1px solid #620303;*/
	background: #bdaf88;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 0 1px;
}

.btn-secondary, .btn-secondary:hover {
    color: #fff;
    background-color: #51514f;
	background-image: url(/sites/phf/themes/phf/images/div-search.png);
	background-repeat: no-repeat;
	background-position: 0 9px; 
    border-color: #51514f;
}

.form-control, .btn {
    border-radius: 0;
}

.btn-primary, .btn-primary:hover {
    color: #fff;
    background-color: #51514f;
    border-color: #51514f;
}

.form-control {
    color: #fff;
    /*background-color: transparent;*/
	background-color: #51514f;
	border-top: 1px solid #51514f;
	border-right: none;
	border-bottom: 1px solid #51514f;
	border-left: 1px solid #51514f;
}

.form-control::-moz-placeholder {
	color: #fff;
}

.form-control:-ms-input-placeholder {
	color: #fff;
}

.form-control::-webkit-input-placeholder {
	color: #fff;
}

/* Navigation */

.navbar-expand-lg, .navbar-expand-lg .container {
	flex-flow: row wrap !important;
}

.flex-logo {
	display: inline-block;
	width: 47%;
}

.hdr-top .navbar-brand {
	position: relative;
	z-index: 10;
	background-color: transparent;
	padding: 18px 0 26px 7px;
}

.hdr-logo {
	margin: 0;
}
.flex-tagline {
	position: relative;
	display: none;
}
.flex-phone-search {
	position: relative;
	/*top: -17px;*/
	right: 0;
	bottom: -22px;
	display: inline-block;
	text-align: right;
	width: 50%;
}

.form-inline {
	float: right;
}

.flex-toggler {
	padding: 0;
	margin-left: auto;
}

.contact-desktop {
	display: none;	
}
.contact-mobile {
	display: block;
	margin: 0 0 0 30px;
}

header {
	position: relative;
	z-index: 10;
}

header .bg-light {
	/*background-color: transparent !important;*/
	background-color: #d8d4ca !important;
    /*border-top: 6px solid #d71c39;
	border-bottom: 6px solid #d71c39;*/
}

.hdr-top {
	background: #393937;
	border-bottom: 3px solid #d8d4ca;
	/*padding: 0 0 17px 0;*/
}

.hdr-top a {
    color: #212121;
}

.hdrLinksTR li.list-inline-item {
	line-height: 45px;
	padding: 0 20px 0 14px;
	border-right: 1px solid #015a47;
}

.hdrLinksTR li.list-inline-item, .hdrLinksTR li.list-inline-item a {
	font-family: 'Assistant', sans-serif;
	font-size: 14px;
}

.hdrLinksTR li.last {
	border: none;
}

.navbar {
    padding: 0;
}

.navbar-nav {
	margin: 0 !important;
}

.navbar-nav .nav-item:hover > .dropdown-menu {
  display: block;
}

.navbar-nav .nav-item .dropdown-menu {
  margin: 0;
}

.nav-link {
	padding: 0;
}

.navbar-light .navbar-toggler {
	position: relative;
	right: 0;
    color: #bfbfbf;
    border-color: #bfbfbf;
}

.navbar-light .navbar-nav .nav-link {
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 700;
    color: #54544e;
	letter-spacing: 1px;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #54544e;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #393937;
}

.mura-region-inherited, .mura-region-local {
    float: none;
}

.list-inline-item {
	margin-right: 0 !important;
}

.navbar-nav > li {
	background: none;
	border-bottom: 1px solid #fff;
}

.navbar-nav > li.last {
	background: none !important;
	border: none !important;
}

.navbar-nav > li > a {
	border: none !important;
	/*padding: 7px 21px 8px 21px !important;*/
	padding: 7px 30px 8px 30px !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

.dropdown-menu {
    /*width: 100%;*/
	/*background: #d8d4ca;*/
	border-top: 3px solid #fff;
	border-left: none;
	border-right: none;
	border-bottom: 8px solid #bdaf88;
    border-radius: 0px;
}

.dropdown-item {
    padding: 10px 30px;
}

a.dropdown-item:hover {
    background-color: #51514f;
    color: #fff;
}

.sliderRow {
	position: relative;
	z-index: 1;
	border-top: 8px solid #bdaf88;
	border-bottom: 8px solid #bdaf88;
	margin: 0;
}

@media (min-width:480px) {
.flex-toggler {
	padding: 0 25px !important;
}
.navbar-light .navbar-toggler {
	right: -25px !important;
}
}
@media (min-width:768px) {
.flex-phone-search {
	bottom: -22px !important;
}
/*.flex-logo {
	width: 33% !important;
}*/
header .bg-light {
	/*background-color: transparent !important;*/
	background-color: #d8d4ca;
}
/*.hdr-top .navbar-brand {
	background: transparent !important;
	margin: 0 !important;
	padding: 18px 0 26px 7px !important;
}
.hdr-logo {
	margin: 0 !important;
}*/
.flex-tagline {
	display: none !important;
}
.flex-phone-search {
	right: 0 !important;
	/*bottom: 23px !important;*/
	/*width: 66% !important;*/
}
.flex-toggler {
	padding: 0 17px !important;
}
.contact-desktop {
	display: none;	
}
.contact-mobile {
	display: block;	
}
.navbar-light .navbar-toggler {
	right: -17px !important;
}
.navbar-light .navbar-nav .nav-link {
	font-size: 15px !important;
}
.navbar-nav > li {
	background: none !important;
	border-bottom: 1px solid #fff !important;
}
/*.sliderRow {
	margin: 0 !important;
}*/
}
@media (min-width:992px) {
.flex-phone-search {
	bottom: 23px !important;
}
/*.flex-logo {
	width: 28% !important;
}*/
header .bg-light {
	/*background-color: transparent !important;*/
	background-color: #d8d4ca;
}
/*.hdr-top .navbar-brand {
	background: #fff !important;
	margin: -49px 0 0 !important;
	padding: 18px 40px 26px !important;
}
.hdr-logo {
	margin: -49px 0 0 !important;
}*/
.flex-tagline {
	display: inline-block !important;
	width: 38% !important;
}
.flex-tagline img {
	top: -31px !important;
}
.flex-phone-search {
	right: -25px !important;
	/*bottom: 23px !important;
	width: 66% !important;
	width: 33% !important;*/
}
.flex-toggler {
	/*padding: 0 17px !important;*/
	display: none;
}
.contact-desktop {
	display: block;	
}
.contact-mobile {
	display: none;	
}
.navbar-light .navbar-toggler {
	right: -17px !important;
}
.navbar-light .navbar-nav .nav-link {
	font-size: 17px !important;
}
.navbar-nav > li {
	background: url(/sites/phf/themes/phf/images/div-nav.png) no-repeat right center !important;
	border: none !important;
}
/*.sliderRow {
	margin: -173px 0 0 !important;
}*/
}
@media (min-width:1200px) {
.flex-phone-search {
	bottom: 23px !important;
}
/*.flex-logo {
	width: 28% !important;
}*/
header .bg-light {
	/*background-color: transparent !important;*/
	background-color: #d8d4ca;
}
/*.hdr-top .navbar-brand {
	background: #fff !important;
	margin: -49px 0 0 !important;
	padding: 18px 40px 26px !important;
}
.hdr-logo {
	margin: -49px 0 0 !important;
}*/
.flex-tagline {
	display: inline-block !important;
	width: 38% !important;
}
.flex-tagline img {
	top: -39px !important;
}
.flex-phone-search {
	right: -25px !important;
	/*bottom: 23px !important;
	width: 66% !important;
	width: 33% !important;*/
}
.flex-toggler {
	/*padding: 0 17px !important;*/
	display: none;
}
.contact-desktop {
	display: block;	
}
.contact-mobile {
	display: none;	
}
.navbar-light .navbar-toggler {
	right: -17px !important;
}
.navbar-light .navbar-nav .nav-link {
	font-size: 18px !important;
}
.navbar-nav > li {
	background: url(/sites/phf/themes/phf/images/div-nav.png) no-repeat right center !important;
	border: none !important;
}
/*.sliderRow {
	margin: -173px 0 0 !important;
}*/
}

.content table {
	margin: 0 0 25px;
}

.content tr {
	border-bottom: 1px solid #e3e3e3;
}

.content .contact tr {
	border: none !important;
}

.content td {
	padding: 12px 25px 12px 0;
}

.featured-anchor-bg {
	/*background: #620303;*/
	width: 100%;
	height: 275px;
}

.featured-anchor-bg:hover {
	/*background: #2b2b2b;*/
}

.anchorTitle h4 {
	font-family: 'Assistant', sans-serif;
	font-size: 17px;
	line-height: 30px;
	letter-spacing: 1px;
	/*text-transform: uppercase;*/
	color: #620303;
	margin: 0;
}

.featured-anchor-bg:hover .anchorTitle h4 {
	/*color: #fff6cb;*/
}

.thumbnailSummary p {
	font-family: "mrs-eaves-xl-serif", serif;
	font-size: 18px;
	font-style: italic;
	color: #620303;
	margin: 0 12px;
}

/* Page Pic */

table.img-caption, .img-main-content {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 17px 0;
}

table.img-caption {
	font-size: 12px;
	font-style: italic;
}

table.img-caption tr {
	background: none !important;
}

table.img-caption td.caption {
	padding: 5px !important;
}

/*.sub-page img.img-main-content {*/
.img-main-content {
	position: relative;
	border: 17px solid #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	max-width: 512px;
	/*margin: 17px 0;*/
	margin: 7px;
}

@media (min-width:525px) {
table.img-caption {
	float: right !important;
	width: 50% !important;
	height: auto !important;
	margin: 0 0 17px 25px !important;
}
}
@media (min-width:768px) {
table.img-caption {
	float: right !important;
	width: 50% !important;
	height: auto !important;
	margin: 0 0 17px 25px !important;
}
}
@media (min-width:992px) {
table.img-caption {
	float: right !important;
	width: 475px !important;
	height: auto !important;
	margin: 0 0 17px 37px !important;
}
}
@media (min-width:1200px) {
table.img-caption {
	float: right !important;
	width: 475px !important;
	height: auto !important;
	margin: 0 0 17px 50px !important;
}
}

/* Columns */

.content .columns-2 h2,.content .columns-2 h3,.content .columns-2 h4,.content .columns-2 h5,.content .columns-2 h6, .content .columns-3 h2,.content .columns-3 h3,.content .columns-3 h4,.content .columns-3 h5,.content .columns-3 h6 {
	margin-top: 0 !important;
}

.content .columns-1 ul,.content .columns-2 ul,.content .columns-3 ul,.content .columns-4 ul,.content .columns-5 ul { /* For Mobile */
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	width: 100%;
	max-height: none;
	padding: 14px 17px 3px 25px;
	border-radius: 0;
}

.content .columns-1 ul {
	width: inherit !important;
}

.content ol,.content .columns-1 ol,.content .columns-2 ol,.content .columns-3 ol,.content .columns-4 ol,.content .columns-5 ol {
	list-style-type: decimal !important;
}

.content ul ul,.content .columns-1 ul ul,.content .columns-2 ul ul,.content .columns-3 ul ul,.content .columns-4 ul ul,.content .columns-5 ul ul {
	-webkit-column-count: 1 !important;
	-moz-column-count: 1 !important;
	column-count: 1 !important;
	width: 100% !important;
	max-height: none !important;
	padding: 0 17px 0 25px !important;
}

.content .defaultBody ul li,.content .li-2 ul li,.content .columns-1 ul li,.content .columns-2 ul li,.content .columns-3 ul li,.content .columns-4 ul li,.content .columns-5 ul li {
	position: relative;
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0 17px 0 15px;
	display: inline-block !important;
}

.content .defaultBody ul li:before,.content .li-2 ul li:before,.content .columns-1 ul li:before,.content .columns-2 ul li:before,.content .columns-3 ul li:before,.content .columns-4 ul li:before,.content .columns-5 ul li:before {
	position: absolute;
	top: 1px;
	left: 0;
	content: "\f0da"; /* Separate Bullet */
	color: #620303 !important;
	font-family: FontAwesome;
	font-size: 15px;
}

.content ol li {
	margin: 0 0 12px 20px;
}

.content .columns-1 ol li,.content .columns-2 ol li,.content .columns-3 ol li,.content .columns-4 ol li,.content .columns-5 ol li {
	margin: 0 0 12px 0;
}

@media (min-width:768px) {
.columns {
	-webkit-column-count: 1 !important;
	-moz-column-count: 1 !important;
	column-count: 1 !important;
}
.content .columns-1 ul {
	-webkit-column-count: 1 !important;
	-moz-column-count: 1 !important;
	column-count: 1 !important;
}
.content .columns-2 ul {
	-webkit-column-count: 2 !important;
	-moz-column-count: 2 !important;
	column-count: 2 !important;
	max-height: 9999px !important;
}
.content .columns-2.half-pg ul {
	-webkit-column-count: 1 !important;
	-moz-column-count: 1 !important;
	column-count: 1 !important;
	max-height: none !important;
}
.content .columns-3 ul {
	-webkit-column-count: 3 !important;
	-moz-column-count: 3 !important;
	column-count: 3 !important;
	max-height: 9999px !important;

}
.content .columns-4 ul {
	-webkit-column-count: 4 !important;
	-moz-column-count: 4 !important;
	column-count: 4 !important;
	max-height: 9999px !important;
}
.content .columns-5 ul {
	-webkit-column-count: 5 !important;
	-moz-column-count: 5 !important;
	column-count: 5 !important;
}
}
@media (min-width:992px) {
.columns {
	-webkit-column-count: 2 !important;
	-moz-column-count: 2 !important;
	column-count: 2 !important;
}
.content .columns-1 ul {
	-webkit-column-count: 1 !important;
	-moz-column-count: 1 !important;
	column-count: 1 !important;
}
.content .columns-2 ul,.content .columns-2.half-pg ul {
	-webkit-column-count: 2 !important;
	-moz-column-count: 2 !important;
	column-count: 2 !important;
	max-height: 9999px !important;
}
.content .columns-3 ul {
	-webkit-column-count: 3 !important;
	-moz-column-count: 3 !important;
	column-count: 3 !important;
	max-height: 9999px !important;
}
.content .columns-4 ul {
	-webkit-column-count: 4 !important;
	-moz-column-count: 4 !important;
	column-count: 4 !important;
	max-height: 9999px !important;
}
.content .columns-5 ul {
	-webkit-column-count: 5 !important;
	-moz-column-count: 5 !important;
	column-count: 5 !important;
}
}
@media (min-width:1200px) {
.columns {
	-webkit-column-count: 3 !important;
	-moz-column-count: 3 !important;
	column-count: 3 !important;
}
.content .columns-1 ul {
	-webkit-column-count: 1 !important;
	-moz-column-count: 1 !important;
	column-count: 1 !important;
}
}

/* Quick Link Button */

.quickLink p {
	display: inline-block;
	border: 1px solid #620303;
    margin: 7px 0;
    padding: 4px 17px 5px;
}

.quickLink a, .quickLink i, .quickLink span, .quickLink strong, .quickLink b {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
    color: #620303;
	text-decoration: none;
}

.quickLink a:hover {
	text-decoration: underline;
}

.quickLink a:before, .quickLink span:before {
	display: inline-block;
	position: relative;
	top: 1px;
	left: 0;
	font-family: FontAwesome;
	margin: 0 9px 0 0;
	content: "\f245";
}

.quickLink a:hover:before {
	text-decoration: none;
}

/* Folder Index */

.folderIndex ul {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	max-height: 9999px !important;
	list-style: none;
	padding: 0;
	margin: 37px 0 0;
}

.folderIndex li {
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.folderIndex li:first-of-type {
	margin: 0 !important;
}

.folderIndex li a {
	display: block;
	font-weight: bold;
	/*color: #620303;
	border: 1px solid #620303;*/
	color: #fff;
	border: 1px solid #fff;
	background: #620303;
	padding: 3px 17px;
}

.folderIndex li a:hover, .folderIndex li a:active, .folderIndex li a:focus {
	/*color: #fff;
	border: 1px solid #620303;
	background: #620303;*/
	color: #620303;
	border: 1px solid #620303;
	background: #fff;
	text-decoration: none;
}

@media (min-width:768px) {
.folderIndex ul {
	-webkit-column-count: 1 !important;
	-moz-column-count: 1 !important;
	column-count: 1 !important;
}
}
@media (min-width:992px) {
.folderIndex ul {
	-webkit-column-count: 2 !important;
	-moz-column-count: 2 !important;
	column-count: 2 !important;
}
}
@media (min-width:1200px) {
.folderIndex ul {
	-webkit-column-count: 2 !important;
	-moz-column-count: 2 !important;
	column-count: 2 !important;
}
}

/* ----------------------------------------------------------------
	Team
-----------------------------------------------------------------*/


.team,
.team-image { position: relative; }

.team-image > a,
.team-image img {
	display: block;
	width: 100%;
}

.team-desc { text-align: center; }

.team-desc.team-desc-bg {
	background-color: #FFF;
	padding: 10px 0 30px;
}

.team .si-share {
	margin-top: 30px;
	text-align: left;
}

.team .si-share .social-icon {
	font-size: 14px;
	width: 34px;
}

.team-title {
	position: relative;
	/*padding-top: 20px;*/
	padding-top: 7px;
}

.team-title h4 {
	display: block;
	margin-bottom: 0;
	font-size: 19px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
}

.team-title span {
	display: block;
	color: #620303;
	font-weight: 400;
	/*font-family: 'Crete Round', serif;*/
	font-style: italic;
	font-size: 15px;
	margin-top: 5px;
}

.team-content {
	margin-top: 15px;
	color: #777;
}

.team-content p:last-child { margin-bottom: 0; }

.team-overlay,
.team-overlay:before {
	opacity: 0;
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
}

body:not(.device-touch) .team-overlay {
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.team-overlay:before {
	content: '';
	z-index: auto;
	background-color: #FFF;
	opacity: 0.75;
}

.team-overlay .social-icon {
	float: none;
	position: relative;
	z-index: 3;
	margin: 0 3px !important;
	display: inline-block;
}

.team:hover .team-overlay { opacity: 1; }


/* Team Center
-----------------------------------------------------------------*/

.team.center .team-title:after {
	left: 50%;
	margin-left: -40px;
}


/* Team List
-----------------------------------------------------------------*/

.team.team-list .team-image {
	float: left;
	width: 250px;
	margin-right: 30px;
}

.team.team-list .team-desc {
	position: relative;
	overflow: hidden;
	text-align: left;
}

.team.team-list .team-title { padding-top: 0; }

.team .team-desc > .social-icon { margin-top: 20px; }

.team .team-content ~ .social-icon { margin-top: 30px; }

.team:not(.team-list) .social-icon {
	display: inline-block;
	float: none;
	margin-left: 6px;
	margin-right: 6px;
}

.bottommargin {
    margin-bottom: 50px !important;
}
